#ifndef CreateFile_EPW_H
#define CreateFile_EPW_H
/*
* HydroPlus is source code and models developed and managed by Theodore Endreny and his students at SUNY ESF, te@esf.edu
* The US Forest Service and Davey Tree have provided strategic software development support through funding and personnel
* Attribution for use of software and code is requested. Please see Executive.cpp for documentation.
*/
#include <iostream>
#include <fstream>
#include <vector>
#include <math.h>
#include <stdio.h>
#include <string>
#include "..\Inputs\Inputs.h"
#include "..\Inputs\WeatherPreprocessor.h"

#define Ratio_1000Pa_to_1kPa 1000
#define Ratio_100cm_to_1m 100
#define Ratio_1000mm_to_1m 1000

class CreateFile_EPW
{
	string PresentWeatherCodes_MissingCode_999999999_tmy2 = "";
public:
	//Create_EPW_file function to create EPW file
	void Create_EPW_file(Inputs* input);
	void EPW_PresentWeatherCode_string(double Tair_C, double PrecipitationDepth_mm);
};

#endif