#ifndef WriteOutputs_H
#define WriteOutputs_H
/*
* HydroPlus is source code and models developed and managed by Theodore Endreny and his students at SUNY ESF, te@esf.edu
* The US Forest Service and Davey Tree have provided strategic software development support through funding and personnel
* Attribution for use of software and code is requested. Please see Executive.cpp for documentation.
*/
#include "WaterBalance_Summary.h"
#include "WaterBalance_TimeSeries.h"
#include "WaterQuality_Output.h"
#include "../SimulationCoordinator.h"
#include "../WaterQuality/Removal_StormwaterPollutants.h"

class WriteOutputs
{
public:
	//WriteOutputs::TimeSeriesOutput function coordinates time series output
	static void TimeSeriesOutput(Inputs* input, DataOrganizer* organizer, int timeStep);
	//WriteOutputs::SummaryOutput function coordinates end of simulation output
	static void SummaryOutput(DataOrganizer* organizer, Inputs* input);
};
#endif // !WriteOutputs_H