ptf #
<!--HydroPlusConfig_Writer_Version_1.1--><!--Date 2021-12-16 11:40:32.872455--><HydroPlusConfig>
 <SimulationStringParams>
	<OutputFolder_Path>C:\iTree\HydroPlus\TestingFilesAndScript\TestCases\Calibration\GI_Bioretention_Hydrograph\output\</OutputFolder_Path><!--Output path-->
	<Flag_ExtendedOutputs>1</Flag_ExtendedOutputs><!--Options: 0=None; 1=Time Series Outputs-->
	<Model_Selection>StatisticalHydro</Model_Selection><!--Options: StatisticalHydro|SpatialTemperatureHydro|LCScalingTempSpatial|CoolRiver|ECDynamic-->
	<Algorithm_SoilKsatDecay>ExponentialDecay</Algorithm_SoilKsatDecay><!--Options: ExponentialDecay |  PowerDecay-->
	<Algorithm_FlowDirection>DInfinity</Algorithm_FlowDirection><!--Options: DInfinity |  MFD |  D8; Describes DEM flow routing method-->
	<Flag_Recompute_TopographicIndex>1</Flag_Recompute_TopographicIndex><!--Options: 0=Use existing TI data 1=Recompute TI data-->
	<Flag_TI_PerviousOnly>0</Flag_TI_PerviousOnly><!--Options: 0=TI function of all area; 1=TI function of pervious area-->
	<Flag_ReadEvaporationData>1</Flag_ReadEvaporationData><!--Options: 0=Evaporation calculated in model; 1=Evaporation.csv provided-->
	<Flag_DEM_RemovePitsFlats>0</Flag_DEM_RemovePitsFlats><!--Options:0 or 1; 0=DEM unchanged; 1=DEM pits and flats removed-->
    <Flag_CompareToObservedRunoff>1</Flag_CompareToObservedRunoff><!--Options: Compare 0=Nothing; 1=Routed runoff; 2=Unrouted runoff-->
    <TimeStep_CompareToObservedRunoff_str>Hour</TimeStep_CompareToObservedRunoff_str><!--Options: Hour | Day | Week | Month-->
    <ReferenceParameters_DrawerID_FolderID>0,0</ReferenceParameters_DrawerID_FolderID><!--Options: >=0; ID of DataDrawer & DataFolder w/ Reference parameters-->
 </SimulationStringParams>
 <SimulationNumericalParams>
	<StartDate_YYYYMMDD>2012050812</StartDate_YYYYMMDD><!--Date format: YYYYMMDD; Must be date contained in meteorological input files-->
	<StopDate_YYYYMMDD>2012050823</StopDate_YYYYMMDD><!--Date format: YYYYMMDD; Used to define TotalTimeSteps = [(EndDay+1)- StartDay] * 24-->
	<CatchmentArea_m2>117359</CatchmentArea_m2><!--Options: > 0; total simulated area within DEM.dat, excluding -9999; units m^2-->
	<TopographicIndexBins>20</TopographicIndexBins><!--Options: 1 to 30; bins for topographic index-->
	<TotalTimeSteps>144</TotalTimeSteps><!--Options: empty or > 0; Use > 0 to redefine TotalTimeSteps; units h-->
	<TimeStep_sec>300</TimeStep_sec><!--Options: 0 or higher; time step between rows of meteorological inputs; units s-->
 </SimulationNumericalParams>
 <DataOrganizer>
  <DataDrawer>
   <DataFolder>
     <Type>BulkArea</Type><!--Options: BulkArea; BulkArea required for 1st DataFolder in DataDrawer-->
     <Area_m2>115965.5</Area_m2><!--Options: Hydro = CatchmentArea_m2 - sum(other DataFolder Area) | CoolAir = cellsize^2; units m^2-->
     <TreeCanopyCover_overPervious_frac>0.0</TreeCanopyCover_overPervious_frac><!--Options: >= 0; tree canopy over pervious; units fraction-->
     <TreeCanopyCover_overImpervious_frac>0.0</TreeCanopyCover_overImpervious_frac><!--Options: >= 0; tree canopy over impervious; in CoolAir model limited to NLCD Class=21 TC; units fraction-->
     <ShortVegCover_noTreeCanopy_frac>0.44</ShortVegCover_noTreeCanopy_frac><!--Options: >= 0; short vegetation no tree canopy; units fraction-->
     <SoilCover_noTreeCanopy_frac>0.00</SoilCover_noTreeCanopy_frac><!--Options: >= 0; soil no tree canopy; units fraction-->
     <WaterCover_noTreeCanopy_frac>0.0</WaterCover_noTreeCanopy_frac><!-- Options: >= 0; water no tree canopy; units fraction-->
     <ImperviousCover_noTreeCanopy_frac>0.56</ImperviousCover_noTreeCanopy_frac><!--Options: >= 0; impervious no tree canopy; units fraction-->
     <DirectlyConnectedImperviousArea_frac>1.0</DirectlyConnectedImperviousArea_frac><!--Options: 0 to 1; directly connected impervious area draining to outlet; units fraction-->
     <PerviousDepressionStorage_TreeCover_mm>5.0</PerviousDepressionStorage_TreeCover_mm><!--Options: >=0; average ponding depth; units mm-->
     <PerviousDepressionStorage_SVegCover_mm>2.5</PerviousDepressionStorage_SVegCover_mm><!--Options: >=0; average ponding depth; units mm-->
     <PerviousDepressionStorage_SoilCover_mm>1.5</PerviousDepressionStorage_SoilCover_mm><!--Options: >=0; average ponding depth; units mm-->
     <ImperviousDepressionStorage_noTreeCover_mm>1.5</ImperviousDepressionStorage_noTreeCover_mm><!--Options: >=0; average ponding depth; units mm-->
     <ImperviousDepressionStorage_TreeCover_mm>2.5</ImperviousDepressionStorage_TreeCover_mm><!--Options: >=0; average ponding depth; units mm-->
     <WaterDepressionStorage_mm>0.0</WaterDepressionStorage_mm><!-- Options: >=0; average storage depth; units mm-->
     <Soil_WiltingPoint_m3pm3>0.1</Soil_WiltingPoint_m3pm3><!--Options: 0 to 1; soil wilting point; units m3/m3-->
     <Soil_FieldCapacity_m3pm3>0.2</Soil_FieldCapacity_m3pm3><!--Options: 0 to 1; soil field capacity; units m3/m3-->
     <Soil_SaturationPoint_m3pm3>0.4</Soil_SaturationPoint_m3pm3><!--Options: 0 to 1; soil saturation point; units m3/m3-->
     <Soil_Porosity_m3pm3>0.4</Soil_Porosity_m3pm3><!--Options: 0 to 1; soil porosity; units m3/m3-->
     <Soil_MoistureInitial_m3pm3>0.2</Soil_MoistureInitial_m3pm3><!--Options: 0 to 1; initial moisture point; units m3/m3-->
     <EvapotranspirationDepth_TreeCover_m>1.0</EvapotranspirationDepth_TreeCover_m><!--Options: >=0; depth accessible to evapotranspiration demand; units m-->
     <EvapotranspirationDepth_SVegCover_m>0.5</EvapotranspirationDepth_SVegCover_m><!--Options: >=0; depth accessible to evapotranspiration demand; units m-->
     <EvapotranspirationDepth_SoilCover_m>0.2</EvapotranspirationDepth_SoilCover_m><!--Options: >=0; depth accessible to evapotranspiration demand; units m-->
     <Soil_Macropore_TreeCover_frac>0.1</Soil_Macropore_TreeCover_frac><!--Options: 0 to 1; determines fraction of infiltration bypassing rootzone-->
     <Soil_Macropore_SVegCover_frac>0.05</Soil_Macropore_SVegCover_frac><!--Options: 0 to 1; determines fraction of infiltration bypassing rootzone-->
     <Soil_Macropore_SoilCover_frac>0.01</Soil_Macropore_SoilCover_frac><!--Options: 0 to 1; determines fraction of infiltration bypassing rootzone-->
     <InfiltExcessGovernedArea_frac>1.0</InfiltExcessGovernedArea_frac><!--Options: 0 to 1; area with Green-Ampt infiltration; units fraction-->
     <Soil_Ksat_mph>0.005076</Soil_Ksat_mph><!--Defines soil hydraulic conductivity at saturation; units m/h-->
     <Soil_WettingFront_Suction_m>0.0889</Soil_WettingFront_Suction_m><!--Options: > 0; soil wetting front suction for Green-Ampt infiltration; units m-->
     <VadoseZone_Drainage_Delay_h>10</VadoseZone_Drainage_Delay_h><!--Options: >0; time delay in draining unsaturated zone; units h-->
     <Discharge_Subsurface_Initial_mph>#Discharge_S1#</Discharge_Subsurface_Initial_mph><!--Options: > 0; initial stream discharge and soil moisture deficit; units m/h-->
     <VadoseZone_Transmissivity_Max_m2ph>#VadoseZone_2#</VadoseZone_Transmissivity_Max_m2ph><!--Defines soil transmissivity when entire soil depth is saturated; units m^2/h-->
     <Parameter_n_KsatPowerDecay>2</Parameter_n_KsatPowerDecay><!--Options: 1 or 2; Power for decay of hydraulic conductivity with depth; unitless-->
     <Parameter_m_KsatExpDecay>#Parameter_m0#</Parameter_m_KsatExpDecay><!--Scale parameter of soil transmissivity-->
     <Routing_PerviousArea_Alpha_h>0.04</Routing_PerviousArea_Alpha_h><!--Options: > 0; time constant a for pervious area flow; units h-->
     <Routing_PerviousArea_Beta_h>37.36</Routing_PerviousArea_Beta_h><!--Options: > 0; time constant b for pervious area flow; units h-->
     <Routing_ImperviousArea_Alpha_h>0.04</Routing_ImperviousArea_Alpha_h><!--Options: > 0; time constant a for impervious area flow; units h-->
     <Routing_ImperviousArea_Beta_h>37.36</Routing_ImperviousArea_Beta_h><!--Options: > 0; time constant b for impervious area flow; units h-->
     <Routing_Subsurface_Beta_h>120.0</Routing_Subsurface_Beta_h><!--Options: > 0; time constant for subsurface flow; units h-->
     <LeafAreaIndex_Tree_m2pm2>5.0</LeafAreaIndex_Tree_m2pm2><!--Options: >= 0; Leaf area index for canopy area; units m2/m2-->
     <LeafAreaIndex_SVeg_m2pm2>2.2</LeafAreaIndex_SVeg_m2pm2><!--Options: >= 0; Leaf area index for short veg area; units m2/m2-->
     <LeafOnDate_JDay>113</LeafOnDate_JDay><!--Option: 1 to maximum Julian Day in Year; if deciduous then day LAI = 50%; units Julian Day-->
     <LeafOffDate_JDay>280</LeafOffDate_JDay><!--Option: value > LeafOnDay; if deciduous then day LAI = 50%; units Julian Day-->
     <LeafTransition_Day>28</LeafTransition_Day><!--Option: >= 0; days prior to LeafOnDay when LAI transitions min to max-->
     <TreeCover_Evergreen_frac>0.05</TreeCover_Evergreen_frac><!--Options: 0 to 1; Portion of tree cover that is evergreen; units fraction-->
     <BarkAreaIndex_Tree_m2pm2>1.7</BarkAreaIndex_Tree_m2pm2><!--Options: >= 0; Bark area index for canopy area; units m2/m2-->
     <SVegCover_Evergreen_frac>0.05</SVegCover_Evergreen_frac><!--Options: 0 to 1; Portion of veg cover that is evergreen; units fraction-->
     <BarkAreaIndex_SVeg_m2pm2>0.5</BarkAreaIndex_SVeg_m2pm2><!--Options: >= 0; Bark area index for short veg; units m2/m2-->
     <LeafAreaStorage_Tree_mm>0.2</LeafAreaStorage_Tree_mm><!--Options: >=0; liquid storage depth maximum-->
     <BarkAreaStorage_Tree_mm>0.2</BarkAreaStorage_Tree_mm><!--Options: >=0; liquid storage depth maximum-->
     <LeafAreaStorage_SVeg_mm>0.2</LeafAreaStorage_SVeg_mm><!--Options: >=0; liquid storage depth maximum-->
     <BarkAreaStorage_SVeg_mm>0.2</BarkAreaStorage_SVeg_mm><!--Options: >=0; liquid storage depth maximum-->
     <Height_Avg_TreeCover_m>12</Height_Avg_TreeCover_m><!-- Options: > 0; roughness height for evaporation resistance; units m-->
     <Height_Avg_SVegCover_m>0.1</Height_Avg_SVegCover_m><!-- Options: > 0; roughness height for evaporation resistance; units m-->
     <Height_Sensor_Wind_m>10.0</Height_Sensor_Wind_m><!-- Options: > 0; height at which wind speed measured; units m-->
   </DataFolder>
   <DataFolder>
     <Type>BioRetention</Type><!-- Options: RainGarden; BioRetention; InfilTrench; Swale; PermeablePavement; GreenRoof; RoofDisconnect; RainBarrel-->
     <Area_m2>1393.5</Area_m2><!-- Options: 0 to CatchmentArea_m2; Area of all GI units or devices in DataFolder; units m^2-->
     <Count_GI_Units>30.0</Count_GI_Units><!--Options: >= 0; Number of GI units capturing runoff from BulkArea in this DataFolder-->
     <ImpAreaTreated_frac>0.1904</ImpAreaTreated_frac><!--Options: 0 to 1; Fraction of BulkArea impervious captured by GI units-->
     <PerAreaTreated_frac>0.1904</PerAreaTreated_frac><!--Options: 0 to 1; Fraction of BulkArea pervious captured by GI units-->
     <WaterAreaTreated_frac>0.0</WaterAreaTreated_frac><!--Options: 0 to 1; Fraction of BulkArea water captured by GI units-->
     <TreeCanopyCover_overPervious_frac>0.0</TreeCanopyCover_overPervious_frac><!--Options: >= 0; tree canopy over pervious; units fraction-->
     <TreeCanopyCover_overImpervious_frac>0.0</TreeCanopyCover_overImpervious_frac><!--Options: >= 0; tree canopy over impervious; in CoolAir model limited to NLCD Class=21 TC; units fraction-->
     <ShortVegCover_noTreeCanopy_frac>0.5</ShortVegCover_noTreeCanopy_frac><!--Options: >= 0; short vegetation no tree canopy; units fraction-->
     <SoilCover_noTreeCanopy_frac>0.5</SoilCover_noTreeCanopy_frac><!--Options: >= 0; soil no tree canopy; units fraction-->
     <WaterCover_noTreeCanopy_frac>0.0</WaterCover_noTreeCanopy_frac><!-- Options: >= 0; water no tree canopy; units fraction-->
     <ImperviousCover_noTreeCanopy_frac>0.0</ImperviousCover_noTreeCanopy_frac><!--Options: >= 0; impervious no tree canopy; units fraction-->
     <DirectlyConnectedImperviousArea_frac>0.0</DirectlyConnectedImperviousArea_frac><!--Options: 0 to 1; directly connected impervious area draining to outlet; units fraction-->
     <PerviousDepressionStorage_TreeCover_mm>5.0</PerviousDepressionStorage_TreeCover_mm><!--Options: >=0; average ponding depth; units mm-->
     <PerviousDepressionStorage_SVegCover_mm>2.5</PerviousDepressionStorage_SVegCover_mm><!--Options: >=0; average ponding depth; units mm-->
     <PerviousDepressionStorage_SoilCover_mm>1.5</PerviousDepressionStorage_SoilCover_mm><!--Options: >=0; average ponding depth; units mm-->
     <ImperviousDepressionStorage_noTreeCover_mm>1.5</ImperviousDepressionStorage_noTreeCover_mm><!--Options: >=0; average ponding depth; units mm-->
     <ImperviousDepressionStorage_TreeCover_mm>2.5</ImperviousDepressionStorage_TreeCover_mm><!--Options: >=0; average ponding depth; units mm-->
     <WaterCover_noTreeCanopy_frac>0.0</WaterCover_noTreeCanopy_frac><!-- Options: >= 0; water no tree canopy; units fraction-->
     <Soil_WiltingPoint_m3pm3>0.1</Soil_WiltingPoint_m3pm3><!--Options: 0 to 1; soil wilting point; units m3/m3-->
     <Soil_FieldCapacity_m3pm3>0.2</Soil_FieldCapacity_m3pm3><!--Options: 0 to 1; soil field capacity; units m3/m3-->
     <Soil_SaturationPoint_m3pm3>0.4</Soil_SaturationPoint_m3pm3><!--Options: 0 to 1; soil saturation point; units m3/m3-->
     <Soil_Porosity_m3pm3>0.4</Soil_Porosity_m3pm3><!--Options: 0 to 1; soil porosity; units m3/m3-->
     <Soil_MoistureInitial_m3pm3>0.125</Soil_MoistureInitial_m3pm3><!--Options: 0 to 1; initial moisture point; units m3/m3-->
     <EvapotranspirationDepth_TreeCover_m>1.0</EvapotranspirationDepth_TreeCover_m><!--Options: >=0; depth accessible to evapotranspiration demand; units m-->
     <EvapotranspirationDepth_SVegCover_m>0.5</EvapotranspirationDepth_SVegCover_m><!--Options: >=0; depth accessible to evapotranspiration demand; units m-->
     <EvapotranspirationDepth_SoilCover_m>0.2</EvapotranspirationDepth_SoilCover_m><!--Options: >=0; depth accessible to evapotranspiration demand; units m-->
     <Soil_Macropore_TreeCover_frac>0.1</Soil_Macropore_TreeCover_frac><!--Options: 0 to 1; determines fraction of infiltration bypassing rootzone-->
     <Soil_Macropore_SVegCover_frac>0.05</Soil_Macropore_SVegCover_frac><!--Options: 0 to 1; determines fraction of infiltration bypassing rootzone-->
     <Soil_Macropore_SoilCover_frac>0.01</Soil_Macropore_SoilCover_frac><!--Options: 0 to 1; determines fraction of infiltration bypassing rootzone-->
     <InfiltExcessGovernedArea_frac>1.0</InfiltExcessGovernedArea_frac><!--Options: 0 to 1; area with Green-Ampt infiltration; units fraction-->
     <Soil_Ksat_mph>0.03</Soil_Ksat_mph><!--Defines soil hydraulic conductivity at saturation; units m/h-->
     <Soil_WettingFront_Suction_m>0.0612</Soil_WettingFront_Suction_m><!--Options: > 0; soil wetting front suction for Green-Ampt infiltration; units m-->
     <Surface_Berm_Height_m>0.2</Surface_Berm_Height_m><!--Options: >= 0; Height of GI surface berm above which water spills out; units m-->
     <Surface_Outlet_Offset_m>0.15</Surface_Outlet_Offset_m><!--Options: >= 0; Height of GI surface outlet above which water discharges out; units m-->
     <Surface_LongitudinalSlope_mpm>0.015</Surface_LongitudinalSlope_mpm><!--Options: >= 0; longitudinal slope of outlet; units m/m-->
     <Surface_ManningRoughness>0.1</Surface_ManningRoughness><!--Options: >= 0; Manning n roughness value for outlet; unitless-->
     <Surface_Porosity_m3pm3>0.8</Surface_Porosity_m3pm3><!--Options: 0 to 1; porosity of GI surface volume due to plants etc.; units m3/m3-->
     <Surface_BottomWidth_m>4.0</Surface_BottomWidth_m><!--Options: >= 0; bottom width of GI surface outlet; units m-->
     <Soil_Thickness_m>0.2023</Soil_Thickness_m><!--Options: >= 0; thickness of GI soil layer; units m-->
     <Soil_PercolationDecay_Coeff>10.0</Soil_PercolationDecay_Coeff><!--Options: >= 0; reduces percolation rate as exp(-Coeff) w 0=no reduction; unitless-->
     <Vault_Thickness_m>0.8</Vault_Thickness_m><!--Options: >= 0; thickness of GI subsurface storage layer; units m-->
     <Vault_StorageInitial_m>0.0</Vault_StorageInitial_m><!--Options: >=0; initial vault storage level; units m-->
     <Vault_Porosity_m3pm3>0.4</Vault_Porosity_m3pm3><!--Options: 0 to 1; porosity of GI subsurface storage; units m3/m3-->
     <Vault_Outlet_Offset_m>0.05</Vault_Outlet_Offset_m><!--Options: >= 0; height of drainage pipe invert above GI subsurface storage layer base; units m-->
     <Vault_Outlet_Discharge_Coeff>0.3</Vault_Outlet_Discharge_Coeff><!--Options: >= 0; regulates discharge rate starting w 0=no drainage; unitless-->
     <Vault_Outlet_Discharge_Exponent>0.9</Vault_Outlet_Discharge_Exponent><!--Options: 0 to 1; discharge increases as value increases; unitless-->
     <Vault_Outlet_Delay_hr>0</Vault_Outlet_Delay_hr><!-- Options: >= 0; Time after rain stops when drain is opened; units hr-->
     <Vault_ExfiltrationRate_mph>0.0</Vault_ExfiltrationRate_mph><!--Options: >= 0; alternative to BulkArea Soil_Ksat_mph for seepage from vault; units m/hr-->
     <Flag_Exfiltration_to_Catchment>1</Flag_Exfiltration_to_Catchment><!--Options: 0 or 1; 0=no exfiltration for GI; 1=exfiltration; unitless-->
     <Exfiltration_Limit_m>1E4</Exfiltration_Limit_m><!--Options: >= 0; stormwater depth treated before completely clogged; units m-->
     <Flag_InitialGroundwaterMound>0</Flag_InitialGroundwaterMound><!--Options: 0 or 1; 0=no initial mound; 1=then define Depth_InitialGroundwaterMound_m; unitless-->
     <Depth_InitialGroundwaterMound_m>10</Depth_InitialGroundwaterMound_m><!--Options: >=0; define if Flag_InitialGroundwaterMound=1; unit m-->
     <TSS_RemovalEfficiency_percent>80</TSS_RemovalEfficiency_percent><!--Option: 0 to 100; Removal efficiency (%) for pollutant TSS |  total suspended solids; units %-->
     <BOD_RemovalEfficiency_percent>25</BOD_RemovalEfficiency_percent><!--Option: 0 to 100; Removal efficiency (%) for pollutant BOD |  biochemical oxygen demand; units %-->
     <COD_RemovalEfficiency_percent>40</COD_RemovalEfficiency_percent><!--Option: 0 to 100; Removal efficiency (%) for pollutant COD |  chemical oxygen demand; units %-->
     <TP_RemovalEfficiency_percent>45</TP_RemovalEfficiency_percent><!--Option: 0 to 100; Removal efficiency (%) for pollutant TP |  total phosphorus; units %-->
     <SolP_RemovalEfficiency_percent>24</SolP_RemovalEfficiency_percent><!--Option: 0 to 100; Removal efficiency (%) for pollutant SolP |  soluble phosphorus; units %-->
     <TKN_RemovalEfficiency_percent>30</TKN_RemovalEfficiency_percent><!--Option: 0 to 100; Removal efficiency (%) for pollutant TKN |  total Kjeldahl nitrogen (organic N + ammonia N); units %-->
     <NO2_3_RemovalEfficiency_percent>20</NO2_3_RemovalEfficiency_percent><!--Option: 0 to 100; Removal efficiency (%) for pollutant NO2_3 |  nitrite and nitrate; units %-->
     <Cu_RemovalEfficiency_percent>30</Cu_RemovalEfficiency_percent><!--Option: 0 to 100; Removal efficiency (%) for pollutant Cu |  copper; units %-->
     <Pb_RemovalEfficiency_percent>30</Pb_RemovalEfficiency_percent><!--Option: 0 to 100; Removal efficiency (%) for pollutant Pb |  lead; units %-->
     <Zn_RemovalEfficiency_percent>30</Zn_RemovalEfficiency_percent><!--Option: 0 to 100; Removal efficiency (%) for pollutant Zn |  zinc; units %-->
   </DataFolder>
  </DataDrawer>
 </DataOrganizer>
</HydroPlusConfig>