#ifndef SnowAblationUnderTreeCalc_H
#define SnowAblationUnderTreeCalc_H
/*
* HydroPlus is source code and models developed and managed by Theodore Endreny and his students at SUNY ESF, te@esf.edu
* The US Forest Service and Davey Tree have provided strategic software development support through funding and personnel
* Attribution for use of software and code is requested. Please see Executive.cpp for documentation.
*/
#include "../Inputs/Inputs.h"
#include "../DataFolder.h"

class SnowAblationUnderTreeCalc 
{
	public:
		static void calculate(Inputs *input, DataFolder *folder, int timeStep);
		static void SnowAblationUnderTree(Inputs *input, DataFolder *folder, int timeStep);
};



#endif